API referenceMeta
PUT /accounts/{id}/instagram-ice-breakers
Set instagram ice breakers (replaces every locale). Queued while approval applies
PUT
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
application/json- body
ice_breakers*unknown[{question, payload}] (max 4, question ≤80 characters) or [{locale, call_to_actions: [{question, payload}]}]
{success: true}
application/json- response
success?booleancurl -X PUT 'https://example.com/api/v1/accounts/string/instagram-ice-breakers' \ -H 'Content-Type: application/json' \ -d '{ "ice_breakers": null}'Example Response
{ "success": true}